Forum Thread: Not recognizing new version of Apache

You are currently viewing a forum thread in the Secunia Community Forum. Please note that opinions expressed here are not of Secunia but solely reflect those of the user who wrote it.

This thread was submitted in the following forum:
Programs

Relating to this vendor:
Apache Software Foundation
And, this specific program:
Apache HTTP Server 2.2.x

This thread has been marked as locked.
mikieat Not recognizing new version of Apache
Member 22nd Dec, 2010 23:05
Ranking: 0
Posts: 2
User Since: 3rd Jun, 2010
System Score: N/A
Location: N/A
Upgraded to Apache 2.2.17 but re-scan still says it is version 2.2.15 and complains. This is on Windows 7.

PHPINFO reports:
Apache Version Apache/2.2.17 (Win32) PHP/5.3.4




This user no longer exists RE: Not recognizing new version of Apache
Member 23rd Dec, 2010 14:08
Hi,

Having tested this, I cannot reproduce the problem with Apache 2.2.17. Could you provide me with the URL to the installer you used?

Have you run a full rescan?

Which version does your httpd.exe file have?

Was this reply relevant?
+0
-0
mikieat RE: Not recognizing new version of Apache
Member 23rd Dec, 2010 19:03
Score: 0
Posts: 2
User Since: 3rd Jun 2010
System Score: N/A
Location: N/A
I just did a full scan and the complaint is no longer there. Apparently the single item scan (I did it three times) got confused.

Thank you for the quick response and especially for the software itself.


Mike

Was this reply relevant?
+0
-0

This thread has been marked as locked.